Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 11:10:00 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">The support team, <div>
<br><div>are you kidding me? mean I ordered on 31-05-2022 and daily I am receiving the calls for the location after getting the location they say that someone will contact you.</div>
<div>If you can deliver the order deliver ASAP I have to send my country otherwise cancel the order I don't need this type of service.</div>
<div><br></div>
<div>For the order number and other detail find the attached files for your reference.<br>
</div>
<div><br></div>
<div>Thanks &amp; Regards</div>
<div><br></div>
<div>Abdul Waqar</div>
<div>0541825358</div>
<div><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 6, 2022 at 3:51 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: 0541825358. </div>

<div> </div>

<div>We request you to please share with us your contact number as well as your full address so that we can arrange the delivery for you accordingly.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Your Friends,<br>
The Support Team</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043348265883'>0.png</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043348265884'>1.png</a><br />3. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043348265885'>2.png</a><br />4. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043348265886'>3.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4458605